{
  "slug": "ptn-3687",
  "id": 3687,
  "name": "Counter / Stats 14",
  "description": "",
  "categories": {
    "counter-or-stats": "Counter or Stats"
  },
  "keywords": [
    "core",
    "facts",
    "info box",
    "Numbers",
    "statistics"
  ],
  "contexts": [],
  "hpcontexts": [],
  "styles": [],
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "bento-grid": "Bento &amp; Grid",
    "no-media": "No Media"
  },
  "label": [],
  "component": {
    "button": "Button",
    "counter": "Counter"
  },
  "newCategory": {
    "counter-stats": {
      "name": "Counter / Stats",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-3687.webp",
  "imageW": 1200,
  "imageH": 626,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"3687_109b91-42\",\"tabletLayout\":\"row\",\"tabletRowGutter\":\"skinny\",\"customRowGutter\":[\"\",10,\"\"],\"columnGutter\":\"none\",\"tabletGutter\":\"skinny\",\"customGutter\":[0,16,\"\"],\"colLayout\":\"equal\",\"bgColor\":\"palette8\",\"align\":\"full\",\"bgColorClass\":\"theme-palette8\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"id\":2,\"background\":\"palette9\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3687_e85afd-61\",\"direction\":[\"vertical\",\"\",\"\"],\"gutter\":[0,\"\",\"\"],\"gutterVariable\":[\"custom\",\"\",\"\"],\"tabletMargin\":[\"\",\"\",\"\",null],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column3687_e85afd-61 slate-section-dir-vertical slate-section-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3687_30b798-21\",\"textAlign\":[\"center\",\"\",\"\"],\"maxWidth\":[650,750,\"\"],\"padding\":[\"3xl\",\"sm\",\"3xl\",\"sm\"],\"tabletPadding\":[\"xl\",\"lg\",\"xl\",\"lg\"],\"mobilePadding\":[\"xl\",\"sm\",\"xl\",\"sm\"],\"margin\":[\"xl\",\"0\",\"xl\",\"\"],\"tabletMargin\":[\"0\",\"\",\"0\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3687_30b798-21\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3687_21eb76-d2\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"sm\",\"\",\"\"],\"className\":\"slate-adv-heading3687_21eb76-d2\"} -->\n<div class=\"slate-adv-heading3687_21eb76-d2 slate-adv-heading3687_21eb76-d2 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_21eb76-d2\">Add an overline text</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3687_1e83bf-b4\",\"color\":\"palette3\",\"margin\":[\"md\",\"\",\"lg\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3687_1e83bf-b4\"} -->\n<h2 class=\"slate-adv-heading3687_1e83bf-b4 slate-adv-heading3687_1e83bf-b4 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_1e83bf-b4\">Tell your story in numbers, and give your visitors useful insights.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"uniqueID\":\"3687_ce8e75-21\",\"className\":\"slate-buttons-wrap slate-btns3687_ce8e75-21\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns3687_ce8e75-21 slate-buttons-wrap slate-btns3687_ce8e75-21\"><!-- wp:slate/singlebtn {\"uniqueID\":\"3687_0d584b-fb\",\"text\":\"Call to Action\",\"inheritStyles\":\"inherit\"} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3687_9b0bdc-ee\",\"textAlign\":[\"center\",\"\",\"\"],\"tabletMargin\":[\"0\",\"\",\"\",\"\"],\"mobileMargin\":[\"\",\"\",\"lg\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3687_9b0bdc-ee\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3687_4e5552-25\",\"maxWidth\":[650,750,\"\"],\"margin\":[\"\",\"\",\"\",\"0\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3687_4e5552-25\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"3687_7d4385-44\",\"columns\":3,\"collapseGutter\":\"wider\",\"mobileRowGutter\":\"wider\",\"customRowGutter\":[60,\"\",60],\"columnGutter\":\"wider\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"equal\",\"padding\":[\"xl\",\"md\",\"xl\",\"md\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3687_43ba50-2c\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3687_43ba50-2c\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3687_509048-53\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"padding\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3687_509048-53\"} -->\n<h2 class=\"slate-adv-heading3687_509048-53 slate-adv-heading3687_509048-53 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_509048-53\">50%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3687_17f77c-88\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3687_17f77c-88\"} -->\n<div class=\"slate-adv-heading3687_17f77c-88 slate-adv-heading3687_17f77c-88 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_17f77c-88\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3687_6d8b1b-9d\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3687_6d8b1b-9d\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3687_54d80e-67\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"padding\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3687_54d80e-67\"} -->\n<h2 class=\"slate-adv-heading3687_54d80e-67 slate-adv-heading3687_54d80e-67 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_54d80e-67\">98%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3687_34515e-62\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3687_34515e-62\"} -->\n<div class=\"slate-adv-heading3687_34515e-62 slate-adv-heading3687_34515e-62 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_34515e-62\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3687_e5b6bc-53\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3687_e5b6bc-53\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3687_5b40e7-44\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"padding\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3687_5b40e7-44\"} -->\n<h2 class=\"slate-adv-heading3687_5b40e7-44 slate-adv-heading3687_5b40e7-44 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_5b40e7-44\">8/mo</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3687_43c7b1-49\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3687_43c7b1-49\"} -->\n<div class=\"slate-adv-heading3687_43c7b1-49 slate-adv-heading3687_43c7b1-49 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_43c7b1-49\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3687_33d268-40\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3687_33d268-40\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3687_f5628e-68\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"padding\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3687_f5628e-68\"} -->\n<h2 class=\"slate-adv-heading3687_f5628e-68 slate-adv-heading3687_f5628e-68 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_f5628e-68\">8/mo</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3687_d30d4d-02\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3687_d30d4d-02\"} -->\n<div class=\"slate-adv-heading3687_d30d4d-02 slate-adv-heading3687_d30d4d-02 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_d30d4d-02\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3687_593672-25\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3687_593672-25\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3687_904764-7c\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"padding\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3687_904764-7c\"} -->\n<h2 class=\"slate-adv-heading3687_904764-7c slate-adv-heading3687_904764-7c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_904764-7c\">50%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3687_bb57a3-c2\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3687_bb57a3-c2\"} -->\n<div class=\"slate-adv-heading3687_bb57a3-c2 slate-adv-heading3687_bb57a3-c2 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_bb57a3-c2\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3687_7dac4a-2f\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3687_7dac4a-2f\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3687_1ea33a-80\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"padding\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3687_1ea33a-80\"} -->\n<h2 class=\"slate-adv-heading3687_1ea33a-80 slate-adv-heading3687_1ea33a-80 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_1ea33a-80\">98%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3687_0813c8-14\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3687_0813c8-14\"} -->\n<div class=\"slate-adv-heading3687_0813c8-14 slate-adv-heading3687_0813c8-14 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_0813c8-14\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3687_3eff50-05\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3687_3eff50-05\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3687_feaf79-55\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"padding\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3687_feaf79-55\"} -->\n<h2 class=\"slate-adv-heading3687_feaf79-55 slate-adv-heading3687_feaf79-55 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_feaf79-55\">98%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3687_70ef84-30\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3687_70ef84-30\"} -->\n<div class=\"slate-adv-heading3687_70ef84-30 slate-adv-heading3687_70ef84-30 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_70ef84-30\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3687_22dee8-70\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3687_22dee8-70\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3687_8e8275-7b\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"padding\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3687_8e8275-7b\"} -->\n<h2 class=\"slate-adv-heading3687_8e8275-7b slate-adv-heading3687_8e8275-7b wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_8e8275-7b\">8/mo</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3687_d2e680-72\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3687_d2e680-72\"} -->\n<div class=\"slate-adv-heading3687_d2e680-72 slate-adv-heading3687_d2e680-72 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_d2e680-72\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3687_3b5b8a-75\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3687_3b5b8a-75\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3687_bbf76c-4c\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"padding\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3687_bbf76c-4c\"} -->\n<h2 class=\"slate-adv-heading3687_bbf76c-4c slate-adv-heading3687_bbf76c-4c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_bbf76c-4c\">50%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3687_55ba45-5f\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3687_55ba45-5f\"} -->\n<div class=\"slate-adv-heading3687_55ba45-5f slate-adv-heading3687_55ba45-5f wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_55ba45-5f\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id3687_109b91-42 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-none, 0rem );padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-column3687_e85afd-61 > .slate-inside-inner-col{column-gap:0px;}.slate-column3687_e85afd-61 > .slate-inside-inner-col{flex-direction:column;}.slate-column3687_e85afd-61 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3687_e85afd-61 > .slate-inside-inner-col{background-color:var(--global-palette9, #ffffff);}.slate-column3687_30b798-21{max-width:650px;margin-left:auto;margin-right:auto;}.wp-block-slate-column.slate-section-dir-horizontal:not(.slate-section-md-dir-vertical)>.slate-inside-inner-col>.slate-column3687_30b798-21{-webkit-flex:0 1 650px;flex:0 1 650px;max-width:unset;margin-left:unset;margin-right:unset;}.slate-column3687_30b798-21 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-3xl, 6.5rem);padding-right:var(--global-slate-spacing-sm, 1.5rem);padding-bottom:var(--global-slate-spacing-3xl, 6.5rem);padding-left:var(--global-slate-spacing-sm, 1.5rem);}.slate-column3687_30b798-21 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3687_30b798-21 > .slate-inside-inner-col{flex-direction:column;}.slate-column3687_30b798-21 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3687_30b798-21{text-align:center;}.slate-column3687_30b798-21, .slate-inside-inner-col > .slate-column3687_30b798-21:not(.specificity){margin-top:var(--global-slate-spacing-xl, 4rem);margin-right:0px;margin-bottom:var(--global-slate-spacing-xl, 4rem);}.wp-block-slate-advancedheading.slate-adv-heading3687_21eb76-d2, .wp-block-slate-advancedheading.slate-adv-heading3687_21eb76-d2[data-slate-block=\"slate-adv-heading3687_21eb76-d2\"]{font-size:var(--global-slate-font-size-sm, 0.9rem);text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading3687_21eb76-d2 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_21eb76-d2[data-slate-block=\"slate-adv-heading3687_21eb76-d2\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3687_1e83bf-b4, .wp-block-slate-advancedheading.slate-adv-heading3687_1e83bf-b4[data-slate-block=\"slate-adv-heading3687_1e83bf-b4\"]{margin-top:var(--global-slate-spacing-md, 2rem);margin-bottom:var(--global-slate-spacing-lg, 3rem);font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3687_1e83bf-b4 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_1e83bf-b4[data-slate-block=\"slate-adv-heading3687_1e83bf-b4\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}ul.menu .wp-block-slate-advancedbtn .slate-btn3687_0d584b-fb.slate-button{width:initial;}.slate-column3687_9b0bdc-ee > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3687_9b0bdc-ee > .slate-inside-inner-col{flex-direction:column;}.slate-column3687_9b0bdc-ee > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3687_9b0bdc-ee{text-align:center;}.slate-column3687_4e5552-25{max-width:650px;margin-left:auto;margin-right:auto;}.wp-block-slate-column.slate-section-dir-horizontal:not(.slate-section-md-dir-vertical)>.slate-inside-inner-col>.slate-column3687_4e5552-25{-webkit-flex:0 1 650px;flex:0 1 650px;max-width:unset;margin-left:unset;margin-right:unset;}.slate-column3687_4e5552-25 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3687_4e5552-25 > .slate-inside-inner-col{flex-direction:column;}.slate-column3687_4e5552-25 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3687_4e5552-25, .slate-inside-inner-col > .slate-column3687_4e5552-25:not(.specificity){margin-left:0px;}.slate-row-layout-id3687_7d4385-44 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);row-gap:var(--global-slate-gap-lg, 4rem);padding-top:var(--global-slate-spacing-xl, 4rem);padding-right:var(--global-slate-spacing-md, 2rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);padding-left:var(--global-slate-spacing-md, 2rem);}.slate-row-layout-id3687_7d4385-44 > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id3687_7d4385-44 > .slate-row-column-wrap{grid-template-columns:repeat(3, minmax(0, 1fr));}.slate-column3687_43ba50-2c > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3687_43ba50-2c > .slate-inside-inner-col{flex-direction:column;}.slate-column3687_43ba50-2c > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3687_43ba50-2c{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3687_509048-53, .wp-block-slate-advancedheading.slate-adv-heading3687_509048-53[data-slate-block=\"slate-adv-heading3687_509048-53\"]{padding-bottom:0px;margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3687_509048-53 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_509048-53[data-slate-block=\"slate-adv-heading3687_509048-53\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3687_17f77c-88, .wp-block-slate-advancedheading.slate-adv-heading3687_17f77c-88[data-slate-block=\"slate-adv-heading3687_17f77c-88\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3687_17f77c-88 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_17f77c-88[data-slate-block=\"slate-adv-heading3687_17f77c-88\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3687_6d8b1b-9d > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3687_6d8b1b-9d > .slate-inside-inner-col{flex-direction:column;}.slate-column3687_6d8b1b-9d > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3687_6d8b1b-9d{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3687_54d80e-67, .wp-block-slate-advancedheading.slate-adv-heading3687_54d80e-67[data-slate-block=\"slate-adv-heading3687_54d80e-67\"]{padding-bottom:0px;margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3687_54d80e-67 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_54d80e-67[data-slate-block=\"slate-adv-heading3687_54d80e-67\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3687_34515e-62, .wp-block-slate-advancedheading.slate-adv-heading3687_34515e-62[data-slate-block=\"slate-adv-heading3687_34515e-62\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3687_34515e-62 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_34515e-62[data-slate-block=\"slate-adv-heading3687_34515e-62\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3687_e5b6bc-53 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3687_e5b6bc-53 > .slate-inside-inner-col{flex-direction:column;}.slate-column3687_e5b6bc-53 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3687_e5b6bc-53{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3687_5b40e7-44, .wp-block-slate-advancedheading.slate-adv-heading3687_5b40e7-44[data-slate-block=\"slate-adv-heading3687_5b40e7-44\"]{padding-bottom:0px;margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3687_5b40e7-44 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_5b40e7-44[data-slate-block=\"slate-adv-heading3687_5b40e7-44\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3687_43c7b1-49, .wp-block-slate-advancedheading.slate-adv-heading3687_43c7b1-49[data-slate-block=\"slate-adv-heading3687_43c7b1-49\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3687_43c7b1-49 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_43c7b1-49[data-slate-block=\"slate-adv-heading3687_43c7b1-49\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3687_33d268-40 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3687_33d268-40 > .slate-inside-inner-col{flex-direction:column;}.slate-column3687_33d268-40 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3687_33d268-40{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3687_f5628e-68, .wp-block-slate-advancedheading.slate-adv-heading3687_f5628e-68[data-slate-block=\"slate-adv-heading3687_f5628e-68\"]{padding-bottom:0px;margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3687_f5628e-68 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_f5628e-68[data-slate-block=\"slate-adv-heading3687_f5628e-68\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3687_d30d4d-02, .wp-block-slate-advancedheading.slate-adv-heading3687_d30d4d-02[data-slate-block=\"slate-adv-heading3687_d30d4d-02\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3687_d30d4d-02 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_d30d4d-02[data-slate-block=\"slate-adv-heading3687_d30d4d-02\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3687_593672-25 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3687_593672-25 > .slate-inside-inner-col{flex-direction:column;}.slate-column3687_593672-25 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3687_593672-25{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3687_904764-7c, .wp-block-slate-advancedheading.slate-adv-heading3687_904764-7c[data-slate-block=\"slate-adv-heading3687_904764-7c\"]{padding-bottom:0px;margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3687_904764-7c mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_904764-7c[data-slate-block=\"slate-adv-heading3687_904764-7c\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3687_bb57a3-c2, .wp-block-slate-advancedheading.slate-adv-heading3687_bb57a3-c2[data-slate-block=\"slate-adv-heading3687_bb57a3-c2\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3687_bb57a3-c2 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_bb57a3-c2[data-slate-block=\"slate-adv-heading3687_bb57a3-c2\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3687_7dac4a-2f > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3687_7dac4a-2f > .slate-inside-inner-col{flex-direction:column;}.slate-column3687_7dac4a-2f > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3687_7dac4a-2f{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3687_1ea33a-80, .wp-block-slate-advancedheading.slate-adv-heading3687_1ea33a-80[data-slate-block=\"slate-adv-heading3687_1ea33a-80\"]{padding-bottom:0px;margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3687_1ea33a-80 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_1ea33a-80[data-slate-block=\"slate-adv-heading3687_1ea33a-80\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3687_0813c8-14, .wp-block-slate-advancedheading.slate-adv-heading3687_0813c8-14[data-slate-block=\"slate-adv-heading3687_0813c8-14\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3687_0813c8-14 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_0813c8-14[data-slate-block=\"slate-adv-heading3687_0813c8-14\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3687_3eff50-05 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3687_3eff50-05 > .slate-inside-inner-col{flex-direction:column;}.slate-column3687_3eff50-05 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3687_3eff50-05{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3687_feaf79-55, .wp-block-slate-advancedheading.slate-adv-heading3687_feaf79-55[data-slate-block=\"slate-adv-heading3687_feaf79-55\"]{padding-bottom:0px;margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3687_feaf79-55 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_feaf79-55[data-slate-block=\"slate-adv-heading3687_feaf79-55\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3687_70ef84-30, .wp-block-slate-advancedheading.slate-adv-heading3687_70ef84-30[data-slate-block=\"slate-adv-heading3687_70ef84-30\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3687_70ef84-30 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_70ef84-30[data-slate-block=\"slate-adv-heading3687_70ef84-30\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3687_22dee8-70 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3687_22dee8-70 > .slate-inside-inner-col{flex-direction:column;}.slate-column3687_22dee8-70 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3687_22dee8-70{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3687_8e8275-7b, .wp-block-slate-advancedheading.slate-adv-heading3687_8e8275-7b[data-slate-block=\"slate-adv-heading3687_8e8275-7b\"]{padding-bottom:0px;margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3687_8e8275-7b mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_8e8275-7b[data-slate-block=\"slate-adv-heading3687_8e8275-7b\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3687_d2e680-72, .wp-block-slate-advancedheading.slate-adv-heading3687_d2e680-72[data-slate-block=\"slate-adv-heading3687_d2e680-72\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3687_d2e680-72 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_d2e680-72[data-slate-block=\"slate-adv-heading3687_d2e680-72\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3687_3b5b8a-75 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3687_3b5b8a-75 > .slate-inside-inner-col{flex-direction:column;}.slate-column3687_3b5b8a-75 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3687_3b5b8a-75{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3687_bbf76c-4c, .wp-block-slate-advancedheading.slate-adv-heading3687_bbf76c-4c[data-slate-block=\"slate-adv-heading3687_bbf76c-4c\"]{padding-bottom:0px;margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3687_bbf76c-4c mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_bbf76c-4c[data-slate-block=\"slate-adv-heading3687_bbf76c-4c\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3687_55ba45-5f, .wp-block-slate-advancedheading.slate-adv-heading3687_55ba45-5f[data-slate-block=\"slate-adv-heading3687_55ba45-5f\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3687_55ba45-5f mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3687_55ba45-5f[data-slate-block=\"slate-adv-heading3687_55ba45-5f\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id3687_109b91-42 alignfull has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-row slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column3687_e85afd-61 slate-section-dir-vertical\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-column slate-column3687_30b798-21\"><div class=\"slate-inside-inner-col\"><div class=\"slate-adv-heading3687_21eb76-d2 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_21eb76-d2\">Add an overline text</div>\n\n<h2 class=\"slate-adv-heading3687_1e83bf-b4 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_1e83bf-b4\">Tell your story in numbers, and give your visitors useful insights.</h2>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns3687_ce8e75-21\"><span class=\"slate-button slate-button button slate-btn3687_0d584b-fb slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call to Action</span></span></div></div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3687_9b0bdc-ee\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-column slate-column3687_4e5552-25\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id3687_7d4385-44 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-3-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column3687_43ba50-2c\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3687_509048-53 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_509048-53\">50%</h2>\n\n<div class=\"slate-adv-heading3687_17f77c-88 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_17f77c-88\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3687_6d8b1b-9d\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3687_54d80e-67 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_54d80e-67\">98%</h2>\n\n<div class=\"slate-adv-heading3687_34515e-62 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_34515e-62\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3687_e5b6bc-53\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3687_5b40e7-44 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_5b40e7-44\">8/mo</h2>\n\n<div class=\"slate-adv-heading3687_43c7b1-49 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_43c7b1-49\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3687_33d268-40\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3687_f5628e-68 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_f5628e-68\">8/mo</h2>\n\n<div class=\"slate-adv-heading3687_d30d4d-02 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_d30d4d-02\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3687_593672-25\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3687_904764-7c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_904764-7c\">50%</h2>\n\n<div class=\"slate-adv-heading3687_bb57a3-c2 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_bb57a3-c2\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3687_7dac4a-2f\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3687_1ea33a-80 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_1ea33a-80\">98%</h2>\n\n<div class=\"slate-adv-heading3687_0813c8-14 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_0813c8-14\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3687_3eff50-05\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3687_feaf79-55 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_feaf79-55\">98%</h2>\n\n<div class=\"slate-adv-heading3687_70ef84-30 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_70ef84-30\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3687_22dee8-70\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3687_8e8275-7b wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_8e8275-7b\">8/mo</h2>\n\n<div class=\"slate-adv-heading3687_d2e680-72 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_d2e680-72\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3687_3b5b8a-75\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3687_bbf76c-4c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_bbf76c-4c\">50%</h2>\n\n<div class=\"slate-adv-heading3687_55ba45-5f wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3687_55ba45-5f\">Stat title</div></div></div>\n</div></div></div></div></div></div>\n</div></div>"
}